p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #171717;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1280px;height:920px;;}
#ProcesVerbaux {display:block;overflow:hidden;position:absolute;left:13px;top:0px;width:1260px;height:726px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/1-comite-regional---pv-2025_ProcesVerbaux.png');background-repeat:no-repeat;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:-3px;top:76px;width:1260px;height:57px;z-index:3;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:76px;top:151px;width:378px;height:31px;z-index:4;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:75px;top:239px;width:195px;height:31px;z-index:5;}
#Obj41 {word-wrap:break-word; display:block;position:absolute;left:631px;top:151px;width:545px;height:31px;z-index:6;}
#Obj44 {word-wrap:break-word; display:block;position:absolute;left:554px;top:499px;width:510px;height:31px;z-index:7;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:509px;top:674px;width:744px;height:51px;z-index:8;}
#Obj71 {word-wrap:break-word; display:block;position:absolute;left:75px;top:289px;width:172px;height:30px;z-index:9;}
#Obj72 {word-wrap:break-word; display:block;position:absolute;left:635px;top:289px;width:179px;height:31px;z-index:10;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:75px;top:339px;width:184px;height:23px;z-index:11;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:635px;top:339px;width:204px;height:24px;z-index:12;}
#But3{display:block;overflow:hidden;position:absolute;left:247px;top:230px;width:124px;height:34px;z-index:13;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But3:focus {outline:0}

#Obj43 {word-wrap:break-word; display:block;position:absolute;left:75px;top:389px;width:273px;height:23px;z-index:14;}
#But5{display:block;overflow:hidden;position:absolute;left:801px;top:280px;width:124px;height:34px;z-index:15;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But5{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But5 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But5:focus {outline:0}

#Obj81 {word-wrap:break-word; display:block;position:absolute;left:76px;top:489px;width:184px;height:23px;z-index:16;}
#But10{display:block;overflow:hidden;position:absolute;left:247px;top:330px;width:124px;height:34px;z-index:17;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But10{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But10 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But10:focus {outline:0}

#But12{display:block;overflow:hidden;position:absolute;left:247px;top:380px;width:124px;height:34px;z-index:18;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But12{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But12 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But12:focus {outline:0}

#Obj86 {word-wrap:break-word; display:block;position:absolute;left:635px;top:389px;width:204px;height:24px;z-index:19;}
#But13{display:block;overflow:hidden;position:absolute;left:801px;top:330px;width:124px;height:34px;z-index:20;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But13{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But13 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But13:focus {outline:0}

#But18{display:block;overflow:hidden;position:absolute;left:801px;top:230px;width:124px;height:34px;z-index:21;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But18{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But18 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But18:focus {outline:0}

#But19{display:block;overflow:hidden;position:absolute;left:247px;top:430px;width:124px;height:34px;z-index:22;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But19{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But19 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But19:focus {outline:0}

#Obj102 {word-wrap:break-word; display:block;position:absolute;left:75px;top:439px;width:204px;height:24px;z-index:23;}
#But31{display:block;overflow:hidden;position:absolute;left:247px;top:280px;width:124px;height:34px;z-index:24;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But31{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But31 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But31:focus {outline:0}

#Obj38 {word-wrap:break-word; display:block;position:absolute;left:75px;top:489px;width:204px;height:24px;z-index:25;}
#But4{display:block;overflow:hidden;position:absolute;left:247px;top:480px;width:124px;height:34px;z-index:26;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But4{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But4 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But4:focus {outline:0}

#Obj69 {word-wrap:break-word; display:block;position:absolute;left:75px;top:539px;width:204px;height:24px;z-index:27;}
#But16{display:block;overflow:hidden;position:absolute;left:247px;top:530px;width:124px;height:34px;z-index:28;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But16{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But16 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But16:focus {outline:0}

#But23{display:block;overflow:hidden;position:absolute;left:385px;top:329px;width:50px;height:34px;z-index:29;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But23{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But23 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But23:focus {outline:0}

#Obj103 {word-wrap:break-word; display:block;position:absolute;left:635px;top:239px;width:179px;height:31px;z-index:30;}
#But25{display:block;overflow:hidden;position:absolute;left:801px;top:380px;width:124px;height:34px;z-index:31;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But25{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But25 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But25:focus {outline:0}

#Obj104 {word-wrap:break-word; display:block;position:absolute;left:631px;top:562px;width:418px;height:24px;z-index:32;}
#But26{display:block;overflow:hidden;position:absolute;left:915px;top:554px;width:124px;height:34px;z-index:33;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But26{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But26 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But26:focus {outline:0}

#But11{display:block;overflow:hidden;position:absolute;left:386px;top:280px;width:50px;height:34px;z-index:34;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But11{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But11 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But11:focus {outline:0}

#But14{display:block;overflow:hidden;position:absolute;left:450px;top:280px;width:50px;height:34px;z-index:35;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But14{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But14 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But14:focus {outline:0}

#But15{display:block;overflow:hidden;position:absolute;left:513px;top:280px;width:50px;height:34px;z-index:36;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But15{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But15 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But15:focus {outline:0}

#But17{display:block;overflow:hidden;position:absolute;left:383px;top:380px;width:50px;height:34px;z-index:37;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But17{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But17 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But17:focus {outline:0}

#But20{display:block;overflow:hidden;position:absolute;left:450px;top:380px;width:50px;height:34px;z-index:38;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But20{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But20 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But20:focus {outline:0}

#But21{display:block;overflow:hidden;position:absolute;left:510px;top:380px;width:50px;height:34px;z-index:39;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But21{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But21 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But21:focus {outline:0}

#But22{display:block;overflow:hidden;position:absolute;left:383px;top:380px;width:50px;height:34px;z-index:40;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But22{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But22 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But22:focus {outline:0}

#But27{display:block;overflow:hidden;position:absolute;left:946px;top:329px;width:50px;height:34px;z-index:41;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But27{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But27 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But27:focus {outline:0}

#But28{display:block;overflow:hidden;position:absolute;left:385px;top:530px;width:50px;height:34px;z-index:42;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But28{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But28 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But28:focus {outline:0}

#BandeauBas {display:block;overflow:hidden;position:absolute;left:10px;top:790px;width:1260px;height:119px;z-index:43;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/1-comite-regional---pv-2025_BandeauBas.png');background-repeat:no-repeat;}
#Img35 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1260px;height:119px;z-index:44;min-width:1260px;}
#Img35Inner {position: absolute;width:1260px;height:119px;border:0px;}
#But24{display:block;overflow:hidden;position:absolute;left:398px;top:3695px;width:50px;height:34px;z-index:45;font-weight:400;font-family:"Arial Unicode MS";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But24{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But24 { border-style: solid; border-color: rgba(214, 244, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But24:focus {outline:0}

